@charset "utf-8";
/* CSS Document */

/* CSS Reset */
html, body, div, span, applet, object, iframe, form,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
em, img, q, strong, sub, sup,
dl, dt, dd, ol, ul, li { margin:0; padding:0; }
img { border:0; }
ul, ol { list-style:none; }
body { line-height:1; }
table { border-collapse:collapse; border-spacing:0 !important; }
p { line-height:180%; padding:3px 0; }

select { padding:0; }
select, input { vertical-align:middle; margin:2px; }
input[type="button"], input[type="submit"], input[type="reset"] { padding:1px 4px; *padding:0 4px; *overflow:visible; }/* Remove IE7 Extra Width & Padding */
input[type="text"], textarea { padding:2px; border:1px solid #a1a1a1;　}
input[type="checkbox"], input[type="radio"] { margin-right:3px; margin-left:0; padding:0; vertical-align:text-top; }
input[type="button"], input[type="submit"], input[type="reset"], select { cursor:pointer; *cursor:hand; }

/*輸入框樣式*/
input[type="text"], input[type="password"], input[type="file"], textarea, select { 
	padding:7px; border:1px solid #cccccc;
	margin: 0px 8px 5px 0px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.075);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, textarea:focus, select:focus { 
	outline: 0;
	border:1px solid #66afe9;　
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.075), 0 0 6px rgba(102,175,233,0.8);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.075), 0 0 6px rgba(102,175,233,0.8);
}

/*連結設定*/
a { text-decoration:none; cursor: pointer; color:#fff; }
a:hover { color:#33bceb; }

/*字型設定*/
body, input { 
	font-family: "Microsoft JhengHei", "微軟正黑體", "Microsoft YaHei", "微软雅黑"; font-size:13px;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Microsoft JhengHei", "微軟正黑體", "Microsoft YaHei", "微软雅黑"; line-height:180%;
}

/*文字顏色*/
.red { color:#dd0330; }
.orange { color:#ed872e; }
.gray { color:#8b8b8b; }

/*標題樣式*/
h2.title { color:#e6002d; margin: 0px 0px 10px 0px; }
h3.title1 { font-size:123%; color:#f57b21; background:url("../images/01/icon_module.png") no-repeat 5px 5px; padding-left:18px; margin-bottom:10px; font-weight:bold; }
p.postdate { padding-bottom: 15px; font-size: 100%; color: #292727; font-weight: bold; line-height: 120%; }

/*按鈕樣式*/
.sendbtn { background:#f7f6f6; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding:10px 45px; border:none; margin:0px; box-shadow: 0px 1px 0px #ccc; -webkit-box-shadow: 0px 1px 0px #ccc; -webkit-transition: background ease-in-out .15s, color ease-in-out .15s; transition: background ease-in-out .15s, color ease-in-out .15s; font-size:15px; letter-spacing:1px; color:#555; }

/*基本設定*/
body { background-image:url(../images/index/bg.jpg); background-position:top center; background-repeat:repeat; background-attachment:fixed; }
#wrap { min-width:970px; max-width:1920px; overflow:hidden; }
#header { border-top:4px solid #33bceb; width:100%; height:59px; padding:20px 0 25px 0; }
#center { width:100%; min-height:600px; overflow: hidden; font-size:13px; }
#footer { width:100%; font-size:12px; border-bottom:4px solid #33bceb; }

.clear { clear:both; }
.inter { width:970px; margin:0 auto; }

/*----------header----------*/
.menuList { float:left; }
.menuList li { float:left; background:url(../images/menu_icon.png) no-repeat 0px -400px; height:59px; padding:0 18px; }
.menuList li:first-child { background:none; }
.menuList li a { font-size:14px; background:url(../images/menu_icon.png) no-repeat; display:block; height:59px; line-height:88px; }
.menuList li.nav1 a { background-position:center 3px; }
.menuList li.nav2 a { background-position:center -52px; }
.menuList li.nav3 a { background-position:center -109px; }
.menuList li.nav4 a { background-position:center -163px; }
.menuList li.nav5 a { background-position:center -218px; }
.menuList li.nav6 a { background-position:center -338px; }
.menuList li.nav0 a { background-position:center -279px; }

.top_right { float:right; padding-top:20px; }
.top_right li { float:left; height:32px; line-height:32px; margin:0 8px; }
.top_right li a { color:#C2C2C2; }
.top_right li a:hover { color:#ffffff; }
.top_right li.btn { margin:0 4px; }
.top_right li.btn a { display:block; width:32px; text-indent:-9999px; opacity:0.8; filter:alpha(opacity=80); }
.top_right li.btn a:hover, .top_right li.btn.search:hover a, .top_right li.btn.search a.show_searchBox { opacity:1; filter:alpha(opacity=100); }
.top_right li.btn.fb a { background:url(../images/index/top_right_icon.png) no-repeat 0px 0px; }
.top_right li.btn.gp a { background:url(../images/index/top_right_icon.png) no-repeat -38px 0px; }
.top_right li.btn.ti a { background:url(../images/index/top_right_icon.png) no-repeat -77px 0px; }
.top_right li.btn.yt a { background:url(../images/index/top_right_icon.png) no-repeat -115px 0px; }
.top_right li.btn.search a { background:url(../images/index/top_right_icon.png) no-repeat -153px 0px; }
.top_right li.btn.search { position:relative; }
.searchBox { position:absolute; top:32px; right:0; z-index:9999; padding-top:8px; transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s; }
.searchBox > div { background:#000; border:2px solid #595959; width:215px; padding:5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; overflow:hidden; }
.searchBox input { margin:0; padding:6px; }
.searchBox input[type="text"] { margin-right:6px; width:150px; padding:6px; float:left; }
.searchBox .button { float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; display: inline-block; overflow: hidden; }
.searchBox input[type="button"], .searchBox input[type="submit"] {
	border:none; background:#fff; color:#fff; 
	background: linear-gradient(to bottom, rgba(130,130,130,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#828282', endColorstr='#565656',GradientType=0 ); /* IE6-8 */
}
.searchBox input[type="button"]:hover, .searchBox input[type="submit"]:hover{
	background: linear-gradient(to bottom, rgba(86,86,86,1) 0%,rgba(130,130,130,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#828282',GradientType=0 ); /* IE6-8 */
}


/*----------footer----------*/
.footerbar { font-size:14px; overflow:hidden; padding:12px 0; height:30px; line-height:30px; }

.footerBox { position:relative; font-size:14px; width:100%; border-top:1px solid #4a4a4a; }
a.show_ft { position:absolute; top:-42px; display:block; background:url(../images/index/show_ft.png) no-repeat 0 0; height:30px; line-height:30px; padding-left:38px; float:left; }
a.show_ft.open { background:url(../images/index/show_ft.png) no-repeat 0px -38px; }
.accordionPart { overflow:hidden; padding:12px 0; line-height:30px; }
.accordionPart > li { float:left; width:16.6%; }
.accordionPart > li > a {}
.accordionPart > li > ul { line-height:20px; }
.accordionPart > li > ul > li > a { font-size:12px; }

#footer .copyright { color:#33bceb; padding:12px 0; text-align:right; }
#footer .copyright > div { margin:0 auto; width:970px; }
#footer .copyright a { color:#33bceb; text-decoration:underline; }
#footer .copyright a:hover { text-decoration:none; }


/* 轉寄表單 */
.forward {
	width:620px; margin:20px auto 0; padding:20px; font-size:13px; background-color:#fff;
	border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;
}
.forward label { font-size:16px; display:block; margin:15px 0 5px 0; }
	.forward label span { color:#d00000; }
.forward input[type="text"], .forward textarea { margin-bottom:5px; width:600px; }
.forward .title { font-size:18px; line-height:135%; color:#0e6eb8; background:none; padding:0; }
.forward .note { color:#FF0000; line-height:15px; }

/* 按鈕 */
.common_btn { text-align:center; padding:20px 0 30px 0; }	
.common_btn div, .common_btn span, .common_btn a, .common_btn input { height:35px; line-height:35px; }
.common_btn span, .common_btn a, .common_btn input { display:block; }
.common_btn div { margin:5px 0 5px 10px; display:inline-block; }
	.common_btn div:first-child { margin-left:0; }
.common_btn span a { padding-left:18px; text-decoration:none; font-size:107.6%; font-weight:bold; }
.common_btn span input { border:0; padding:0 20px; margin:0; font-size:15px; font-weight:bold; background:#5e5e5e; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; }
.common_btn span input:hover { background:#848484; }
.common_btn a, .common_btn input { color:#ffffff; font-family: "Microsoft JhengHei", "微軟正黑體", "Microsoft YaHei", "微软雅黑"; }